Subject: cooling rates

From: [email-masked] (John Wise)
Date: Thu, 2 Nov 1995 18:48:43 -0400

Hi Ben,
   I wondered if you could retrieve the CO2 and NO cooling rate profiles
for the six cases we looked at for the old CIRRIS histories.  Of course,
this is something we here need to learn to do ourselves, but I'm afraid
I've been consumed by some other responsibilities.
   We would like to look at these cooling rates both for the 1993 run and
also for the new run Ray is doing for CIRRIS.
   Please get back to me so we can start a dialog about accessing the
(concurrent?) processor.  Maybe Sam can work with me on this so we both get
a little bit of training.

Thanks
John